/*
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2020, 2021. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 */
/// <reference types="node" />
/**
 * This interface defines the format of the API response which comes from RseRestClient when requesting the Etag
 */
export interface IStringWithEtag {
    /**
     * Data returned
     */
    data: Buffer;
    /**
     * Etag value returned
     */
    etag: string;
}
