/*
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2020, 2021. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 */
import * as zapp from '../parser/zapp-schema';
/**
 * A collection of business logic for accessing, manipulating, validating
 * user build data in ZAPP documents.
 */
export declare class ZappProfilesController {
    static getZappProfiles(workspacePath: string): zapp.Profile[] | undefined;
}
