/*
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2020, 2021. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 */
"use strict";const Pds_definition_1=require("./pds/Pds.definition"),Ps_definition_1=require("./ps/Ps.definition"),UssFile_definition_1=require("./ussFile/UssFile.definition"),Member_definition_1=require("./member/Member.definition"),UssDir_definition_1=require("./ussDir/UssDir.definition"),Ds_definition_1=require("./ds/Ds.definition"),strings=require("../-strings-/en").default.CREATE,CreateDefinition={name:"create",aliases:["cre"],summary:"Create data sets",description:strings.DESCRIPTION,type:"group",children:[Pds_definition_1.PdsDefinition,Ps_definition_1.PsDefinition,UssFile_definition_1.UssFileDefinition,UssDir_definition_1.UssDirDefinition,Member_definition_1.MemberDefinition,Ds_definition_1.DsDefinition]};module.exports=CreateDefinition;