/*
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2020, 2021. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 */
import { RestBaseHandler } from '../../../RestBaseHandler';
import { Session, IHandlerParameters } from '@zowe/imperative';
import { IRestApiResponse } from '../../../../api/doc/IRestApiResponse';
/**
 * Handler to download an uss file
 * @export
 */
export default class UssFileHandler extends RestBaseHandler {
    processWithSession(commandParameters: IHandlerParameters, session: Session): Promise<IRestApiResponse>;
}
