/*
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2020, 2021. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 */
"use strict";var __awaiter=this&&this.__awaiter||function(e,t,s,a){return new(s||(s=Promise))((function(r,n){function i(e){try{l(a.next(e))}catch(e){n(e)}}function o(e){try{l(a.throw(e))}catch(e){n(e)}}function l(e){var t;e.done?r(e.value):(t=e.value,t instanceof s?t:new s((function(e){e(t)}))).then(i,o)}l((a=a.apply(e,t||[])).next())}))};Object.defineProperty(exports,"__esModule",{value:!0});const imperative_1=require("@zowe/imperative"),List_1=require("../../../../api/methods/list/List"),RestBaseHandler_1=require("../../../RestBaseHandler"),constants_1=require("../../../../api/constants");class DataSetHandler extends RestBaseHandler_1.RestBaseHandler{processWithSession(e,t){return __awaiter(this,void 0,void 0,(function*(){imperative_1.Logger.getAppLogger().debug("DataSetHandler.processWithSession called.");const s={statusMessage:constants_1.ZosApiMessages.listDataSets.message,percentComplete:0,stageName:imperative_1.TaskStage.IN_PROGRESS};e.response.progress.startBar({task:s});const a=yield List_1.List.dataSet(t,e.arguments.filter,e.arguments.attributes),r=a.apiResponse.items.map(e=>({dsname:e.name,blksz:e.blockSize,dsntp:e.dsnType,dsorg:e.dataSetOrganization,extx:e.extents,lrecl:e.recordLength,recfm:e.recordFormat,spacu:e.allocationUnit,vol:e.volumeSerial,vols:e.volumeSerial,migr:e.migrated,cdate:e.creationDate,rdate:e.referenceDate,type:e.type}));for(const e of r)!0===e.migr?e.migr="YES":e.migr="NO";return e.response.data.setObj(r),e.response.data.setMessage(`Returned list of Datasets using a filter query "${e.arguments.filter}"`),!0===e.arguments.attributes?e.response.console.log(imperative_1.TextUtils.prettyJson(r)):e.response.format.output({fields:["dsname"],output:r,format:"table"}),a}))}}exports.default=DataSetHandler;