/*
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2020, 2021. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 */
"use strict";var __awaiter=this&&this.__awaiter||function(e,s,t,a){return new(t||(t=Promise))((function(n,o){function r(e){try{u(a.next(e))}catch(e){o(e)}}function i(e){try{u(a.throw(e))}catch(e){o(e)}}function u(e){var s;e.done?n(e.value):(s=e.value,s instanceof t?s:new t((function(e){e(s)}))).then(r,i)}u((a=a.apply(e,s||[])).next())}))};Object.defineProperty(exports,"__esModule",{value:!0});const imperative_1=require("@zowe/imperative"),GetJobs_1=require("../../../../api/methods/list/GetJobs"),JobsConstants_1=require("../../../../api/constants/JobsConstants"),RestBaseHandler_1=require("../../../RestBaseHandler"),JobsMessages_1=require("../../../../api/constants/JobsMessages"),constants_1=require("../../../../api/constants");class JobsHandler extends RestBaseHandler_1.RestBaseHandler{processWithSession(e,s){return __awaiter(this,void 0,void 0,(function*(){const t={statusMessage:constants_1.ZosApiMessages.listJobs.message,percentComplete:0,stageName:imperative_1.TaskStage.IN_PROGRESS};let a;if(e.response.progress.startBar({task:t}),void 0===e.arguments.owner&&void 0===s.ISession.user)throw new imperative_1.ImperativeError({msg:JobsMessages_1.ZosJobsMessages.missingOwner.message});a=null!=e.arguments.owner?e.arguments.owner:s.ISession.user;const n=null!=e.arguments.prefix?e.arguments.prefix:JobsConstants_1.JobsConstants.DEFAULT_PREFIX,o=null!=e.arguments.status?e.arguments.status:JobsConstants_1.JobsConstants.DEFAULT_STATUS,r=yield GetJobs_1.GetJobs.getJobsByOwnerAndPrefix(s,{owner:a,prefix:n,status:o}),i=r.apiResponse.items.map(e=>({jobid:e.jobId,jobname:e.jobName,owner:e.owner,retcode:e.returnCode,type:e.type,subsystem:e.subsystem,status:e.status,class:e.executionClass,"phase-name":e.phaseName}));return e.response.data.setObj(i),e.response.data.setMessage(`List of jobs returned for prefix "${n}" and owner "${a}"`),e.response.format.output({fields:["jobid","retcode","jobname","status"],output:i,format:"table"}),r}))}}exports.default=JobsHandler;