/*
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2020, 2021. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 */
"use strict";Object.defineProperty(exports,"__esModule",{value:!0}),exports.DataSetDefinition=void 0;const strings=require("../../-strings-/en").default.SUBMIT.ACTIONS.DATA_SET,string2=require("../../-strings-/en").default.SUBMIT.OPTIONS;exports.DataSetDefinition={name:"data-set",aliases:["ds"],type:"command",summary:strings.SUMMARY,description:strings.DESCRIPTION,handler:__dirname+"/../Submit.shared.handler",positionals:[{name:"dataset",description:strings.POSITIONALS.DATASETNAME,type:"string",required:!0}],options:[{name:"wait-for-output",aliases:["wfo"],description:string2.WAIT_FOR_OUTPUT,type:"boolean"},{name:"wait-for-active",aliases:["wfa"],description:string2.WAIT_FOR_ACTIVE,type:"boolean",conflictsWith:["wait-for-output","view-all-spool-content","directory"]},{name:"view-all-spool-content",aliases:["vasc"],description:string2.VIEW_ALL_SPOOL_CONTENT,type:"boolean"},{name:"directory",aliases:["d"],description:string2.DIRECTORY,type:"string"},{name:"extension",aliases:["e"],description:string2.EXTENSION,implies:["directory"],type:"string"}],profile:{optional:["rse"]},outputFormatOptions:!0,examples:[{options:'"ibmuser.cntl(deploy)"',description:strings.EXAMPLES.EX1},{options:'"ibmuser.cntl(deploy)" --vasc',description:strings.EXAMPLES.EX2}]};