/*
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2020, 2021. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 */
/**
 * Use the index.ts to export any public facing APIs/intefaces/etc.
 *
 * If your plugin introduces a set of APIs/functions that others would find useful when building node apps
 * (or editor extensions, etc.) export them here.
 *
 * For example, Zowe CLI offers Jobs APIs that can be invoke programmatically from a VS code extension to create
 * a Job viewer/tree extension.
 */
export * from './api';
